| Home | Libraries | People | FAQ | More

## Struct template unordered_bucket

boost::intrusive::unordered_bucket

## Synopsis

    // In header: <boost/intrusive/hashtable.hpp>

    template<typename ValueTraitsOrHookOption>
    struct unordered_bucket {
    };

## Description

This metafunction will obtain the type of a bucket from the value_traits or hook option to be used with a hash container.